Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad ahmed Bot:  Hi Muhammad Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563709322            11:34 AM, 18th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:35 AM, 18th May                     muhammad ahmed                    hello           11:36 AM, 18th May                     muhammad ahmed                    may i want to return my stuff but the delivery guy not coming ?           11:36 AM, 18th May                     muhammad ahmed                    yet           11:36 AM, 18th May                   badri                   Could you please share your order number so that I can assist you further?           11:38 AM, 18th May                     muhammad ahmed                    9658047987           11:38 AM, 18th May                     muhammad ahmed                    please send any one to take the return           11:39 AM, 18th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:40 AM, 18th May                     muhammad ahmed                    ok           11:40 AM, 18th May                   badri                   this is your number 971563709322           11:41 AM, 18th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success           11:41 AM, 18th May                     muhammad ahmed                    yes           11:42 AM, 18th May                     muhammad ahmed                    now tell him to come and pick the return           11:43 AM, 18th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:43 AM, 18th May                     muhammad ahmed                    may be because of eid           11:43 AM, 18th May                   badri                   Is there anything else I can assist you with today?           11:43 AM, 18th May                     muhammad ahmed                    ok thanks           11:43 AM, 18th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592717